.thumb {
  padding: 2px;
  box-shadow: 2px rgba(70, 70, 70, 0.2);
  border: 2px solid white;
}

.thumb:hover {
  box-shadow: 0 4px rgba(70, 70, 70, 0.75);
}

.thumbChecked {
  opacity: 0.8;
  padding: 2px;
  box-shadow: 2px 2px 4px rgba(70, 70, 70, 0.6);
}

.horizontally {
  cursor: grab;
  display: flex;
  overflow-x: auto;
  flex-wrap: nowrap;
  flex: 0 0 auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

.horizontally::-webkit-scrollbar {
  height: 4px;
}

.horizontally::-webkit-scrollbar-track {
  background: black;
  background: rgba(0, 0, 0, 0.1);
}

.horizontally::-webkit-scrollbar-thumb {
  background: black;
  background: rgba(0, 0, 0, 0.35);
}
